version: 1.2.10
files:
  - url: elin-1.2.10-x86_64.AppImage
    sha512: hIDmi0ywg4uhS5LvjcdcvI6b6ynQSfLMDjq981jcpC1/Ntxn89QUC3Ok6Z89ymlsI/2O92ySwQibzPE110+E1Q==
    size: 84757844
    blockMapSize: 89448
path: elin-1.2.10-x86_64.AppImage
sha512: hIDmi0ywg4uhS5LvjcdcvI6b6ynQSfLMDjq981jcpC1/Ntxn89QUC3Ok6Z89ymlsI/2O92ySwQibzPE110+E1Q==
releaseDate: '2023-09-15T11:26:15.481Z'
